/* 
 * Express Shop Styles
 *
 *******************************************************************************/
 
body {
	height: 100%;
}
iframe.ie6BlockerFrame {
	z-index: 3;
}
#esButton {
	cursor: pointer;
	display: none;
	position: absolute;
	z-index: 2000;
}

/* Minicart */

.df_modal_expressShop.minicart {
	width: 640px;
	height: 360px;
}
.df_modal_expressShop.minicart #expressShopMid {
	width: 640px;
}
.df_modal_expressShop #expressShopMid.minicartESMid,
.df_modal_expressShop.minicart #expressShopMid.minicartESMid {
	height: 360px;
}
.df_modal_expressShop #expressShopMid.minicartESMid .left {
	float: left;
	width: 300px;
	margin: 0 20px 0 0;
}
.df_modal_expressShop #expressShopMid.minicartESMid .right,
.df_modal_expressShop.minicart #expressShopMid.minicartESMid .right {
	float: left;
	width: 310px;
}
.df_modal_expressShop #expressShopMid #minicart7_last_line {
	margin-top: 80px;
}

/* Product Quick View */

.df_modal {
	position: fixed;
	z-index: 9000;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	display: none;
	background-color: black;
}
.df_modal_expressShop {
	position: fixed;
	z-index: 10000;
	top: 0;
	left: 0;
	width: 775px;
	height: 460px;
	display: none;
	border: none;
	background: white;
	text-align: left;
	border-radius: 10px;
	padding: 20px;
}
.df_modal_expressShop .close-button {
	cursor: pointer;
	position: absolute;
	right: -16px;
	top: -16px;
	background: url('../images/aero_sprite.png?v=1.1') no-repeat -688px -204px;
	width: 37px;
	height: 37px;
	display: block;
	border: none;
	outline: none;
	text-indent: -999em;
}
.df_modal_expressShop #expressShopMid {
	width: 775px;
	height: 460px;
	overflow: auto;
	font-family: "Lato", Helvetica, sans-serif;
}

/* express shop :: product images */

.df_modal_expressShop .product-images {
	float: left;
	width: 300px;
	margin: 0 15px 0 0;
	min-height: 440px;
}
.df_modal_expressShop #mainProductImageWrapper {
	border: none;
	width: 300px;
	text-align: left;
}
.df_modal_expressShop #mainProductImageWrapper img {
	border: 1px solid #ddd;
}
.df_modal_expressShop #alt-images {
	list-style: none;
	margin: 0;
	padding: 0;
}
.df_modal_expressShop #alt-images li {
	float: left;
	list-style: none;
	margin: 0;
	padding: 0;
}

/* express shop :: product details */

.df_modal_expressShop .product-details {
	float: left;
	width: 240px;
	border-bottom: 1px solid #ddd;
	min-height: 306px;
	padding: 0 0 42px;
	position: relative;
	margin: 0 20px 0 0;
}

.df_modal_expressShop h2.product-name {
	display: block;
	font-size: 1.8em;
	line-height: 1.2em;
	font-weight: normal;
	text-transform: none;
	margin: 6px 0;
	color: #1D1D1D;
}
.df_modal_expressShop h2.product-name a {
	color: #1D1D1D;
}
.df_modal_expressShop .product-style-id {
	font-size: 1.2em;
	color: #757575;
	text-transform: lowercase;
	margin: 0 0 14px;
}
.df_modal_expressShop .product-power-reviews-wrapper {
	border-top: 1px solid #ddd;
	padding: 4px 0;
}
.df_modal_expressShop .pr-snippet-stars,
.df_modal_expressShop .pr-snippet-read-write,
.df_modal_expressShop .pr-snippet-read-reviews,
.df_modal_expressShop .pr-snippet-write-review {
	float: left;
	padding: 0;
	font-size: 10px;
	font-weight: bold;
}
.df_modal_expressShop .pr-snippet-read-write {
	height: 15px;
	line-height: 17px;
}
.df_modal_expressShop .pr-snippet-read-write a {
	color: #3d3d3d;
}
.df_modal_expressShop .pr-snippet-read-write a:hover {
	color: black;
}
.df_modal_expressShop .pr-snippet-rating-decimal {
	display: none;
}
.df_modal_expressShop .pr-snippet-stars,
.df_modal_expressShop .pr-snippet-read-reviews {
	margin: 0 8px 0 0;
}
.df_modal_expressShop .pr-clear {
	clear: both;
}
.pr-quickview-review-link {
	margin-left: 6px;
}
.df_modal_expressShop .product-description {
	font-size: 1.1em;
	color: #3D3D3D;
	line-height: 1.7em;
	border-top: 1px solid #ddd;
	padding-top: 12px;
}
.df_modal_expressShop a.product-view-full {
	font-size: 1.4em;
	font-style: italic;
	font-weight: bold;
	text-decoration: underline;
	color: #3D3D3D;
	position: absolute;
	bottom: 14px;
}
.df_modal_expressShop a.product-view-full:hover {
	color: black;
}

/* express shop :: product options */

.df_modal_expressShop .product-options {
	float: left;
	width: 180px;
}
.df_modal_expressShop .price {
	margin: 5px 0 16px;
}
.df_modal_expressShop .price li {
	font-size: 1.3em;
	color: #757575;
	text-decoration: line-through;
	display: inline;
}
.df_modal_expressShop .price li.now {
	font-size: 2.2em;
	color: #3D3D3D;
	text-decoration: none;
	font-weight: normal;
	margin-right: 5px;
}
.df_modal_expressShop .giftWrap {
	display: none;
}
.df_modal_expressShop .promos {
	margin: 14px 0;
	padding: 14px 0 0;
	border-top: 1px solid #ddd;
}
.df_modal_expressShop .promos li {
	margin: 0 0 5px;
	line-height: 1.2em;
}
.df_modal_expressShop .promos li a {
	color: #575757;
}
.df_modal_expressShop .promos li a:hover {
	color: black;
}
.df_modal_expressShop #orderFormProd fieldset {
	border: none;
	border-top: 1px solid #ddd;
	padding: 18px 0;
	margin: 0;
}
.df_modal_expressShop #orderFormProd label {
	font-size: 1.2em;
	font-weight: bold;
	color: #3D3D3D;
	text-transform: lowercase;
}

.df_modal_expressShop ul.swatches {
	margin: 7px 0 0;
}
.df_modal_expressShop ul.swatches li {
	float: left;
	margin: 0 6px 6px 0;
	width: 22px;
	height: 22px;
	display: block;
	overflow: hidden;
	position: relative;
}
.df_modal_expressShop ul.swatches li.active {
	width: 18px;
	height: 18px;
	border: 2px solid #3e3e3e;
}
.df_modal_expressShop ul.swatches li a {
	display: block;
	position: absolute;
	width: 22px;
	height: 22px;
	top: 0;
	left: 0;
}
.df_modal_expressShop ul.swatches li.active a {
	top: -2px;
	left: -2px;
}
.df_modal_expressShop fieldset.product-form-size label {
	display: none;
}
.df_modal_expressShop fieldset.product-form-size select {
	width: 100px;
	margin: 0;
	float: left;
}
.df_modal_expressShop #sizechart {
	display: block;
	font-size: 1.2em;
	text-decoration: underline;
	width: auto;
	height: auto;
	margin: 2px 0 0 12px;
	color: #3d3d3d;
	text-transform: lowercase;
	float: left;
}
.df_modal_expressShop #sizechart:hover {
	color: black;
}
.df_modal_expressShop input.qty {
	width: 32px;
	height: 27px;
	line-height: 28px;
	background: #e9e9e9;
	border-radius: 3px;
	border: none;
	outline: none;
	text-align: center;
	font-size: 1.6em;
	font-weight: bold;
	color: #3e3e3e;
	margin: 0 10px;
	box-shadow: 0 1px 0 #bbb inset, 0 0 2px 2px #ddd inset;
}
.df_modal_expressShop .product-form-add-to {
	margin: 20px 0 0;
}
